Subject: RE:Allah

From: [email-masked]
Date: Sun, 3 Jun 2001 15:01:41 EDT

I withdraw my last suggestion for the muezzin formula. since it too is 
compatible with atheism and polytheism (if {la ala'ax} can have more than one 
referent. That pretty much leaves {la .ala'ax. du lo pa cevni} of the 
suggestedversions.